.title {
	display: none;
}
#node-left-top h3 {
padding: 35px 0px 0px 18px;
position: relative;
bottom: 0px;
left: 0px;
color: #FFFFFF;
font-size: 34px;
font-weight: lighter;
}
#node-middle-top p {
padding-right: 30px;
padding-left: 10px;
color: #FFFFFF;
}
#blog-leftside {
float: left;
width: 612px;
}

#blog-rightside {
float: right;
width: 302px;
}
#blog-rightside h3, #related_header {
font-weight: lighter;
color: #808083;
font-size: 130%;
margin: 0px 0 10px 0;
}
#blog-rightside a {
color: #00a9d4;
text-decoration: none;
margin-bottom: 10px;
line-height: 1.3em;
font-size:13px;
}

#blog-rightside #scm_wrap a{
margin-bottom: 0;
}

.blog-entry {
clear: both;
margin-top:35px;
}
.blog-entry:first-of-type{
margin-top:0;
}

.blog-entry h3 a {
color: #00a9d4;
margin: 0px;
padding: 0px;
font-size: 1.5em;
font-weight: lighter;
text-decoration: none;
}
.blog-entry h4 {
font-size: 0.9em;
font-weight: lighter;
font-style: italic;
color: #808083;
}

.blog-entry-bottom {
clear: both;
}
.blog-entry-bottom p{
float: left;
width: 398px;
line-height: 1.2em;
}
.blog-entry-bottom a, .blog-entry a {
text-decoration: none !important;
}

.blog-entry a {
color: #00a6dd !important;
}

.blog-entry-bottom .blogtags{
color: #808083 !important;
background-color: #eee;
border-style: solid;
border-color: #eee;
border-radius: 4px;
border-width: 3px 5px;
 -moz-border-radius: 4px;
 -webkit-border-radius: 4px;
 white-space: nowrap;
 display: inline-block;
 margin-top:5px;
 font-size: 85%;
}
.node-type-blog #blog-leftside div.blog-entry-bottom div.blog_bio{
	display:block;
	background-color:white;
	border-bottom: #eee 1px solid;
	border-top:#eee 1px solid;
	margin: 80px 0 20px 0;
}
.node-type-blog #blog-leftside div.blog_bio p span strong {
	color:#333;
}
.node-type-blog #blog-leftside div.blog_bio p span strong:hover {
	color:#00a6dd;
}

.node-type-blog #blog-leftside div.blog-entry-bottom div.blog_bio p + p, .node-type-blog #blog-leftside div.blog-entry-bottom div.blog_bio p {
	color: #808083;
	font-size: 80%;
	width:95%;
}
.node-type-blog #blog-leftside div.blog-entry-bottom div.blog_bio #bio_pic{
	height:80px;
	width: 80px;
	margin: 15px 30px 15px 0;
}
.node-type-blog #blog-leftside div.blog-entry-bottom div.blog_bio #bio_pic + p, .node-type-blog #blog-leftside div.blog-entry-bottom div.blog_bio #bio_pic + p + p{
	margin-bottom:0px;
	width: 432px;
}
.node-type-blog #blog-leftside div.blog-entry-bottom div.blog_bio img{
	height:80px;
	width: 80px;
}

 #blog-leftside div.blog-entry-bottom div.blog_bio{
display:none;
}
#blog-leftside div.blog_bio{
	background: #eee;
	width:100%; 
	overflow:auto;
}

#blog-leftside div.blog_bio #bio_pic + p, #blog-leftside div.blog_bio #bio_pic + p + p  {
	width:393px;
	margin-left: 0;
}

#blog-leftside div.blog_bio p {
	line-height:1.5em;
	overflow:auto;
	margin-left: 15px;
	margin-right:5px;
}

#blog-leftside div.blog_bio p img{
	margin: 0 5px;
	width:144px;
	height:144px;
}


#bio_pic{
	float:left;
	margin:15px;
	display:inline-block;
	width:144px;
	height:144px;
}
#blog-leftside div.blog_bio #bio_author{
	font-size:1.5em; 
	font-weight: bold;
}

.section-blog div.item-list>ul.pager{ display:none; }

.blog-social-media {
float: right;
padding-top: 15px;
width: 162px;
}
.readmore {
color: #00a9d4;
font-size: 12px;
}

.heading:hover {
cursor: pointer;
}

#cloud-wrap {
	width:302px;
	/*min-height: 200px;
	margin-top:50px;
	margin-bottom:50px;*/
	display: inline-block;
}

#cloud-wrap .cloudtag {
	float:left;
	margin:2px;
	word-wrap: normal;
}



.cc {
clear: both;
}
#pagination ul li a {
  text-decoration: none;
}


div#blog-rightside #mailing_box{
	padding: 20px;
	background: #f1f1f1;
	width: 245px;
	display: inline-block;
	margin: 0;
	}

div#blog-rightside #mailing_box iframe{width: 100%; border: none;}

#error_message{
	font-size: 11px;
	color: red;
	margin: 1em 0 0;
	display:none;
}

label.error #email{
	border-color: rgba(255,0,0,0.8);
	outline: 0;
	outline: thin dotted;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(255,0,0,0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(255,0,0,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(255,0,0,0.6);
}


label.error ~ #error_message{ 
	display: block;
}
div#blog-rightside #mailing_box input#submit:disabled{
	background: #b2b2b2;
}

.node-type-blog div#blog-rightside #mailing_box{
	position:fixed; 
	bottom: -70px; 
	left: 100%;
-webkit-transition:bottom .75s ease-out, height .01s;
   -moz-transition:bottom .75s ease-out, height .01s;
     -o-transition:bottom .75s ease-out, height .01s;
        transition:bottom .75s ease-out, height .01s;
	margin-left: -300px; 
	z-index: 100;
	width: 245px;
	border: 1px solid #f1f1f1;
	background: #fff;
	margin-bottom: 0;
	right: 15px;
	height: 0;
	}


.node-type-blog div#blog-rightside #mailing_box.up{ bottom: 0; height: auto;}

.node-type-blog div#blog-rightside #mailing_box.up.small{ bottom: auto; position:fixed; top: 15px; width:226px;}

@media (max-width: 1560px){
	.node-type-blog div#blog-rightside #mailing_box{
		display: inline-block;
		margin-left: 0px;
		width:80%;
		left: 0px;
		height: auto;
		position: relative;
	}
}

@media (max-width: 480px){
	.node-type-blog div#blog-rightside #mailing_box{display: none;}
}

div#blog-rightside #mailing_box.closed{display: none !important;}


.close{
	position: absolute;
	left: 100%;
	margin-left: -15px;
	color: #00a6dd;
	font-weight: 800;
	margin-top: 5px;
	top: 0;
	cursor: pointer;
	display: none;
}

.node-type-blog div#blog-rightside #mailing_box .close{display: block;}


#blog-leftside #related_header + .item-list ul{list-style:none;padding-left: 0;}
#blog-leftside #related_header + .item-list  li{margin-bottom: 10px; line-height: 1.3em; font-size: 13px;}


div#blog-rightside .layer1 > div, .node-type-page div#blog-rightside #mailing_box ,.user_blog  div#blog-rightside #mailing_box {
margin-bottom: 30px;
}

.user_blog #blog-leftside div.blog_bio #bio_pic img {
	width: inherit !important;
	height: inherit !important;
}